var dz=document;
dz.writeln("<html>");
dz.writeln("<head>");
dz.writeln("");
dz.writeln("<script type=\"text/javascript\" src=\"http://partner.googleadservices.com/gampad/google_service.js\">");
dz.writeln("<\/script>");
dz.writeln("<script type=\"text/javascript\">");
dz.writeln("  GS_googleAddAdSenseService(\"ca-pub-9112220576733598\");");
dz.writeln("  GS_googleEnableAllServices();");
dz.writeln("<\/script>");
dz.writeln("<script type=\"text/javascript\">");
dz.writeln("  GA_googleAddSlot(\"ca-pub-9112220576733598\", \"Default_VC_WH_728x90\");");
dz.writeln("<\/script>");
dz.writeln("<script type=\"text/javascript\">");
dz.writeln("  GA_googleFetchAds();");
dz.writeln("<\/script>");
dz.writeln("");
dz.writeln("</head>");
dz.writeln("<body>");
dz.writeln("");
dz.writeln("<script type=\"text/javascript\">");
dz.writeln("  GA_googleFillSlot(\"Default_VC_WH_728x90\");");
dz.writeln("<\/script>");
dz.writeln("");
dz.writeln("");
dz.writeln("</body>");
dz.writeln("</html>");